<?php

$sArray = [
    "Eine Zeichenkette",
    "noch eine, aber diese hat ein paar Zeichen mehr",
    "kurz"
];

foreach($sArray as $s) {
    echo "<p>Der String \"$s\" hat " .strlen($s) ." Zeichen.</p>";  //strlen zählt die Zeichen im String
}

?>